.top_btns{
    width: 250px;
    height: 60px;
    font-size: large;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    border-radius: 5px;
}
.top_btns_right{
    color: #23a8e0;
    border: 2px solid #23a8e0;
}
.top_btns_left{
    color: #f6f6f6;
    background-color: #23a8e0;
}
.top_btns_left:hover{
    color: #f6f6f6;
}
.checkbox_color_vitrin{
    color: #23a8e0 !important;
}
.detail_right_vitrin li{
    font-size: large;
}
.after_title_line{
    position: relative;
}
.after_title_line::after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    height: 2px;
    color: #212121;
    width: 90%;
    background-color: #212121;
    top: 41px;
    margin: 0 auto;
}
.card_container_vitrin{

}
.card_vitrin{
    box-shadow: 0px 10px 23px -11px #8282829c;
    overflow: hidden;
}
.card_vitrin a{
    cursor: pointer;
}
.card_vitrin img{
    transition: all 1s;
}
.card_vitrin:hover img{
    transform: scale(1.05);
}
.category_container_vitrin{
    position: relative;
    width: 100%;
}
.category_title{
    position: relative;
}
.category_title h2{
    background-color: white;
    width: max-content;
    padding-left: 20px;
}
@media (max-width: 568px) {
    .category_title h2{
        font-size: 1.3rem;
        padding-left: 10px;
    }
}
.category_title::after{
    position: absolute;
    content: "";
    width: 100%;
    height: 3px;
    left: 0;
    right: 0;
    background-color: #23a8e0;
    top: 50%;
    z-index: -1;
}
.category_slider_vitrin .owl-prev,.owl-next {
    position: absolute;
    background-color: white !important;
    font-size: 4rem !important;
    box-shadow:  0px 0px 7px -2px #212121;
    outline: none;
    top: 33%;
}
.category_slider_vitrin .owl-prev{
    left: -25px;
    border-bottom-right-radius: 29px !important;
    border-top-right-radius: 29px !important;
}
.category_slider_vitrin .owl-next{
    right: -25px;
    border-bottom-left-radius: 29px !important;
    border-top-left-radius: 29px !important;
}
.category_slider_vitrin .owl-prev span,.owl-next span{
    margin: -26px 17px -26px 15px;
    color: #00ccff;
    display: flow;
    align-items: center;
    justify-content: center;
    z-index: 10;
}
.category_slider_vitrin .owl-next span{
    /*display: none;*/
}
.category_slider_vitrin .owl-dots{
    display: none;
}
.card-title{
    height: 60px;
}